<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:fm="http://www.itp-x.co.uk/xslt" xmlns:dc="http://www.purl.org/dc/elements/1.1/"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" exclude-result-prefixes="fm">

<!--
****************************************************************
* ADOBE SYSTEMS INCORPORATED                                   *
* Copyright 2006 © 2006 Adobe Systems Incorporated             *
* All Rights Reserved                                          *
*                                                              *
* NOTICE:  Adobe permits you to use, modify, and distribute    *
* this file in accordance with the terms of the Adobe license  *
* agreement accompanying it.  If you have received this file   *
* from a source other than Adobe, then your use, modification, *
* or distribution of it requires the prior written permission  *
* of Adobe.                                                    *
* _____________________________________________________________*
* Adobe FrameMaker 7.2 Application Pack for S1000D             *
*                                                              *
* References export transform                                  *
* Version   Date         By                                    *
* 0.2b      2006-08-21   Ian Proudfoot, iTP-X                  *
*                                                              *
****************************************************************
-->

<xsl:template match="fm:a"/>

	<xsl:template match="refs">
		<xsl:element name="refs">
			<xsl:for-each select="fm:rbody//refdm | fm:rbody//reftp">
				<xsl:copy-of select="."/>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
</xsl:stylesheet><!-- Stylus Studio meta-information - (c) 2004-2006. Progress Software Corporation. All rights reserved.
<metaInformation>
<scenarios ><scenario default="yes" name="Scenario1" userelativepaths="yes" externalpreview="no" url="..\apps" htmlbaseurl="" outputurl="" processortype="internal" useresolver="yes" profilemode="0" profiledepth="" profilelength="" urlprofilexml="" commandline="" additionalpath="" additionalclasspath="" postprocessortype="none" postprocesscommandline="" postprocessadditionalpath="" postprocessgeneratedext="" validateoutput="no" validator="internal" customvalidator=""/></scenarios><MapperMetaTag><MapperInfo srcSchemaPathIsRelative="yes" srcSchemaInterpretAsXML="no" destSchemaPath="..\..\FrameMaker\IPD\DMC&#x2D;S1000DBIKE&#x2D;AAA&#x2D;D00&#x2D;00&#x2D;00&#x2D;0000&#x2D;941A&#x2D;A_000&#x2D;02.XML" destSchemaRoot="dmodule" destSchemaPathIsRelative="yes" destSchemaInterpretAsXML="no" ><SourceSchema srcSchemaPath="..\..\FrameMaker\IPD\IPDtoFrame.xml" srcSchemaRoot="dmodule" AssociatedInstance="" loaderFunction="document" loaderFunctionUsesURI="no"/></MapperInfo><MapperBlockPosition><template match="/"><block path="xsl:value&#x2D;of[2]" x="335" y="0"/><block path="xsl:apply&#x2D;templates" x="375" y="0"/></template><template match="graphic"></template><template match="fm:graphic"></template><template match="idstatus"></template><template match="/dmodule/content/ipc/csn/fm:csnbody/isn"></template><template match="fm:csnbody"></template></MapperBlockPosition><TemplateContext><template match="graphic" mode="" srcContextPath="/dmodule/content/ipc/figure/fm:graphic/graphic" srcContextFile="file:///c:/Development/StarterKit/FrameMaker/IPD/IPDtoFrame.xml" targetContextPath="" targetContextFile=""/><template match="fm:graphic" mode="" srcContextPath="/dmodule/content/ipc/figure/fm:graphic/graphic" srcContextFile="file:///c:/Development/StarterKit/FrameMaker/IPD/IPDtoFrame.xml" targetContextPath="/dmodule/content/ipc/figure/graphic" targetContextFile="file:///c:/Development/StarterKit/FrameMaker/IPD/DMC&#x2D;S1000DBIKE&#x2D;AAA&#x2D;D00&#x2D;00&#x2D;00&#x2D;0000&#x2D;941A&#x2D;A_000&#x2D;02.XML"/></TemplateContext><MapperFilter side="source"></MapperFilter></MapperMetaTag>
</metaInformation>
-->